

/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block { padding: 0 15px; }
.icon-block .material-icons { font-size: inherit; }

body { color: #424242; }

a { color: #009688; }

::-webkit-input-placeholder { color: #525252; }
:-moz-placeholder { /* Firefox 18- */ color: #525252; }
::-moz-placeholder {  /* Firefox 19+ */ color: #525252; }
:-ms-input-placeholder { color: #525252; }

.language-markup {
    background-color: #fff3e0;
    font-family: 'Inconsolata', Monaco, Consolas, 'Andale Mono', monospace;
    white-space: pre;
    line-height: 1.4;
    font-size: 0.95rem; }

#amount-input,
#price-input {
    font-weight: bold;
    font-size: 1.25em; }

.input-field label.active,
label {
    white-space: nowrap;
    font-size: 1rem; }

.widget-def-container label.active,
.widget-def-container label {
    width: auto;
    padding-right: 1rem;
}
.widget-def-container [type="radio"]:not(:checked)+label,
.widget-def-container [type="radio"]:checked+label {
    padding-left: 1.75rem;
}

.no-upper-text-on-btns > .btn,
.btn-flat.no-upper-text-on-btns,
.btn.no-upper-text-on-btns { text-transform: none; }
#btn-generate-url-submit {
    width: 100%;
    text-transform: none; }

#btn-increase-amount-submit,
#btn-gotopage-generated-urls,
.btn-generate-access-key {
    width: 100%;
    margin-top: 1.7rem;
    text-transform: none; }
#btn-increase-amount-submit {
    margin-top: 0.7rem; }

#btn-increase-amount-submit > i,
#btn-gotopage-generated-urls > i,
.btn-generate-access-key > i {
    font-size: 1.75rem; }

.approve-payment-btn { width: 95%; }

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column; }

main {
    flex: 1 0 auto; }

footer.page-footer {
    margin-top: 5.5rem;
    padding-top: 0;
}

.page-footer { margin-top: 5.5rem; }

#logo-container {
    padding-left: 4rem;
    background-size: 3.5rem 3.5rem;
    background-position: center left;
    background-repeat: no-repeat;
    background-image: url('https://resources.paydemic.com/images/PaydemicLogoType.png'); }
.purchase-link-icon {
    display: inline-block;
    background-size: 1.75rem 1.75rem;
    width: 1.85rem;
    height: 1.75rem;
    background-position: .1rem 0;
    background-repeat: no-repeat;
    background-image: url('https://resources.paydemic.com/images/widget/PaydemicLogoTypeTransTeal.svg'); }

.rss-link-icon {
    display: inline-block;
    background-size: 1.75rem 1.75rem;
    width: 1.85rem;
    height: 1.75rem;
    background-position: .1rem 0;
    background-repeat: no-repeat;
    background-image: url('https://resources.paydemic.com/images/widget/RssFeedLogoOrange.svg'); }

.g-signin2 > div {
    margin-left: auto;
    margin-right: auto; }

.auth-provider-logo > i {
    /* The background image is set dynamically from JS */
    /* background-image: url('https://resources.paydemic.com/images/logos/google/google-logo-32.png'); */
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 24px 24px; }
nav ul.hide-on-med-and-down > li > .auth-provider-logo {
    width: 32px;
    height: 32px;
    padding: 0;
    margin-top: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px; }
nav ul.hide-on-med-and-down > li > .auth-provider-logo > i {
    width: 32px;
    height: 32px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px; }
#nav-mobile .auth-provider-logo { border-top: solid 1px orange; }
#nav-mobile .auth-provider-logo > i { width: 24px; }


nav ul.hide-on-med-and-down > li > .user-name-link { padding: 0 0.65rem; }
nav ul.hide-on-med-and-down > li > .user-picture { padding: 0 2px; }
.user-picture > i {
    /* The background image is set dynamically from JS */
    /* background-image: url('https://resources.paydemic.com/images/logos/google/google-logo-32.png'); */
    background-repeat: no-repeat;
    background-position: 50% 50%; }
.user-picture { height: 64px; }

.collapsible-header i { margin-right: 0; }
.collapsible-body > .row > div {
    padding-left: 2rem;
    padding-right: 2rem; }
.collapsible-body .form-title {
    display: inline-block;
    padding: 2.5rem 0 1rem 0; }

.full-width { width: 100%; }

.more-space-above-s { margin-top: 1rem; }
.more-space-above-m { margin-top: 1.5rem; }
.more-space-above { margin-top: 2rem; }

.more-space-below-s { margin-bottom: 1rem; }
.more-space-below-m { margin-bottom: 1.5rem; }
.more-space-below { margin-bottom: 2rem; }

.more-space-at-left-s { margin-left: .5rem; }
.more-space-at-left-m { margin-left: .75rem; }
.more-space-at-left { margin-left: 1rem; }

.more-space-at-right-s { margin-right: .5rem; }
.more-space-at-right-m { margin-right: .75rem; }
.more-space-at-right { margin-right: 1rem; }
.more-space-at-right-x { margin-right: 2rem; }

.input-field label.active, label {
    white-space: pre-wrap;
    width: 100%;
}
input + label:after {
    margin-right: 1.5rem;
    font-size: .85rem; }

#purchase-links-container .card .card-content .card-title,
#add-purchase-link-container .card .card-content .card-title,
#access-keys-container .card .card-content .card-title,
#add-project-container .card .card-content .card-title {
    display: block;
    font-size: 1rem;
    font-weight: normal;
    /*border-bottom: solid thin lightgrey;*/ }
#add-purchase-link-container .row,
#add-purchase-link-container .row { margin-left: 0; margin-right: 0; }

.paypal-logo { font-weight: bold; font-style: italic; font-family: Verdana, sans-serif; }
.banktransfer-logo { font-weight: bold; font-style: italic; font-family: Verdana, sans-serif; }
.transferbancar-logo { font-weight: bold; font-style: italic; font-family: Verdana, sans-serif; }

.nowrap { white-space: nowrap; }
.red-text-on-hover:hover { color: #F44336 !important; }
.teal-text-on-hover:hover { color: #009688 !important; }

.spinner-green-only {
    border-color: #26a69a;
}

input:not([type]).valid, input:not([type]):focus.valid, input[type=text].valid, input[type=text]:focus.valid, input[type=password].valid, input[type=password]:focus.valid, input[type=email].valid, input[type=email]:focus.valid, input[type=url].valid, input[type=url]:focus.valid, input[type=time].valid, input[type=time]:focus.valid, input[type=date].valid, input[type=date]:focus.valid, input[type=datetime-local].valid, input[type=datetime-local]:focus.valid, input[type=tel].valid, input[type=tel]:focus.valid, input[type=number].valid, input[type=number]:focus.valid, input[type=search].valid, input[type=search]:focus.valid, textarea.materialize-textarea.valid, textarea.materialize-textarea:focus.valid {
    border-bottom: 1px solid #26a69a;
    box-shadow: 0 1px 0 0 #26a69a;
}
input:not([type]).valid+label:after, input:not([type]):focus.valid+label:after, input[type=text].valid+label:after, input[type=text]:focus.valid+label:after, input[type=password].valid+label:after, input[type=password]:focus.valid+label:after, input[type=email].valid+label:after, input[type=email]:focus.valid+label:after, input[type=url].valid+label:after, input[type=url]:focus.valid+label:after, input[type=time].valid+label:after, input[type=time]:focus.valid+label:after, input[type=date].valid+label:after, input[type=date]:focus.valid+label:after, input[type=datetime-local].valid+label:after, input[type=datetime-local]:focus.valid+label:after, input[type=tel].valid+label:after, input[type=tel]:focus.valid+label:after, input[type=number].valid+label:after, input[type=number]:focus.valid+label:after, input[type=search].valid+label:after, input[type=search]:focus.valid+label:after, textarea.materialize-textarea.valid+label:after, textarea.materialize-textarea:focus.valid+label:after {
    color: #26a69a;
}

.inlineblock { display: inline-block; }

.breadcrumb-nav-thin {
    height: 2rem;
    line-height: 2rem;
    margin-top: 1rem;
}
.breadcrumb-nav-thin > .nav-wrapper i {
    height: 2rem;
    line-height: 2rem;
    font-size: 1.65rem;
}
.breadcrumb {
    font-size: 1rem;
    color: #9e9e9e;
}
.breadcrumb:before {
    font-size: 1.5rem;
    color: #9e9e9e;
}
.breadcrumb-head, .breadcrumb:last-child {
    color: #757575;
}
.breadcrumb-fake {
    font-size: .95rem;
    color: #9e9e9e;
    display: flex;
}
.breadcrumb-nav-thin > .nav-wrapper .breadcrumb-fake > i {
    margin-left: .15rem;
    font-size: 1.35rem;
}

.no-box-shadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#btn-withdraw-wrapper {
    margin-top: -1.5rem;
}

.modal .modal-content {
    word-wrap: break-word;
}

.close-x, .close-x > i {
    margin-top: -1.25rem;
    margin-right: -1.25rem;
}

.snippet-area {
    font-family: "Courier New", Courier, monospace;
    padding: .25rem .5rem;
    height: 4rem;
    font-size: .85rem;
    border: solid 1px #ddd;
}

.bold-light { font-weight: 500; }

.canceled {
    text-decoration: line-through;
    color: #424242; }

.no-border,
.collection .collection-item.no-border {
    border: none;
}

.font-larger {
    font-size: 1.25rem;
}

.card-number {
    width: 2rem; height: 2rem; font-size: 1.5rem; line-height: 2rem; color: #fafafa;
}
.card-title.bold-light { font-weight: 400; }

#motto-in-page {
    margin-bottom: 0;
    font-size: 2rem;
}

.abcRioButton.abcRioButtonLightBlue {
    text-transform: uppercase;
    color: #ef6c00;
}

.padding-left-x2 { padding-left: 2rem; }

.sales-reports-filters-container {
    text-align: left;
}

@media only screen and (min-width: 601px) {
    .card.forced-height { min-height: 32rem; }
    .card.forced-height-2 { min-height: 36rem; }

    .btn.btn-save-company-name {
        min-width: 12.5rem;
    }

    .row > .col.reports-filters-start-date-container {
        margin: -3rem 1rem 0 10rem;
        padding: 0;
    }
    .row > .col.reports-filters-by-day-date-container {
        margin: -3rem 1rem 0 10.75rem;
        padding: 0;
    }
}

@media only screen and (min-width: 750px) {
    .sales-reports-filters-container {
        text-align: right;
    }
}

.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}
/* bouncing */
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0); }
    40% {
        -webkit-transform: translateY(-1rem); }
    60% {
        -webkit-transform: translateY(-.5rem); } }
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0); }
    40% {
        -moz-transform: translateY(-1rem); }
    60% {
        -moz-transform: translateY(-.5px); } }
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0); }
    40% {
        -webkit-transform: translateY(-1rem);
        -moz-transform: translateY(-1rem);
        -ms-transform: translateY(-1rem);
        -o-transform: translateY(-1rem);
        transform: translateY(-1rem); }
    60% {
        -webkit-transform: translateY(-.5rem);
        -moz-transform: translateY(-.5rem);
        -ms-transform: translateY(-.5rem);
        -o-transform: translateY(-.5rem);
        transform: translateY(-.5rem); } }

.paydemic-flex-container {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
}
.paydemic-nowrap  {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.paydemic-wrap    {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.paydemic-wrap-reverse         {
    -webkit-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
}

#paypal-processing-preloader,
#stripe-processing-preloader {
    width: 98%;
    margin-bottom: -.5rem;
}

#step-1-redirect-to-paypal > a,
#step-1-pay-with-stripe > a,
#step-1-pay-with-braintree {
    min-width: 60%;
}
@media only screen and (max-width: 600px) {
    #paypal-processing-preloader,
    #stripe-processing-preloader {
        width: 100%;
    }

    #step-1-redirect-to-paypal > a,
    #step-1-pay-with-stripe > a {
        width: 100%;
    }
}
#step-1-redirect-to-paypal > a > .flex-container,
#step-1-pay-with-stripe > a > .flex-container {
    justify-content: center;
}

.payPalLogoInLink {
    min-width: 7rem;
    max-height: 2.8rem;
}
.payPalLogoInLink > span {
    background-color: #fff;
    background-image: url('https://resources.paydemic.com/images/logos/PaypalLogo.png');
    background-repeat: no-repeat;
    background-size: 6rem;
    background-position: center center;
    width: 6rem;
    height: 2rem;
    margin-top: .8rem;
}

#paypal-logo,
.paypal-logo-style {
    background-image: url('https://resources.paydemic.com/images/logos/PaypalLogo.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 5.25rem;
    background-size: 5rem;
}

.banktransferLogoInLink {
    min-width: 7rem;
    max-height: 2.8rem;
}
.banktransferLogoInLink > span {
    background-color: #fff;
    background-image: url('https://resources.paydemic.com/images/logos/BankTransferLogo.png');
    background-repeat: no-repeat;
    background-size: 6rem;
    background-position: center center;
    width: 6rem;
    height: 2rem;
    margin-top: .8rem;
}

#banktransfer-logo,
.banktransfer-logo-style {
    background-image: url('https://resources.paydemic.com/images/logos/BankTransferLogo.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 5.25rem;
    background-size: 5rem;
}

.transferbancarLogoInLink {
    min-width: 7rem;
    max-height: 2.8rem;
}
.transferbancarLogoInLink > span {
    background-color: #fff;
    background-image: url('https://resources.paydemic.com/images/logos/TransferBancarLogo.png');
    background-repeat: no-repeat;
    background-size: 6rem;
    background-position: center center;
    width: 6rem;
    height: 2rem;
    margin-top: .8rem;
}

#transferbancar-logo,
.transferbancar-logo-style {
    background-image: url('https://resources.paydemic.com/images/logos/TransferBancarLogo.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 5.25rem;
    background-size: 5rem;
}

.mobilpayLogoInLink {
    min-width: 7rem;
    max-height: 2.8rem;
}
.mobilpayLogoInLink > span {
    background-color: #fff;
    background-image: url('https://resources.paydemic.com/images/logos/MobilpayLogo.gif');
    background-repeat: no-repeat;
    background-size: 6rem;
    background-position: center center;
    width: 6rem;
    height: 2rem;
    margin-top: .8rem;
}

#mobilpay-logo,
.mobilpay-logo-style{
    background-image: url('https://resources.paydemic.com/images/logos/MobilpayLogo.gif');
    background-repeat: no-repeat;
    background-position: center center;
    width: 5.25rem;
    background-size: 5rem;
}

#stripe-logo {
    background-image: url('https://resources.paydemic.com/images/logos/StripeLogo.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 3.25rem;
    background-size: 3.25rem;
    opacity: .7;
}

.btn.google-signin-btn,
.btn.fb-signin-btn,
.btn.paydemic-signin-btn {
    padding-left: 0;
    height: 2.75rem;
    line-height: 2.75rem;
    width: 60%;
}
input[type=text].paydemic-signin-form-item,
input[type=password].paydemic-signin-form-item,
input[type=email].paydemic-signin-form-item {
    height: 2rem;
    width: 60%;
}
.btn.btn-save-company-name {
    white-space: nowrap;
    height: 3rem;
    line-height: 3rem;
    margin-left: .75rem;
}

.paydemic-signin-status-wrapper {
    font-size: .9rem;
    padding: .5rem;
    height: 2.5rem;
    line-height: .85rem;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.paydemic-signin-auxiliary-links-wrapper {
    width: 60%;
    margin: .65rem auto;
}
a.signin-auxiliary-link-left {
    display: inline-block;
    font-size: .9rem;
    float: left;
}
a.signin-auxiliary-link-center {
    display: inline-block;
    font-size: .9rem;
    margin-left: auto;
    margin-right: auto;
}
a.signin-auxiliary-link-right {
    display: inline-block;
    font-size: .9rem;
    float: right;
}
.paydemic-confirm-registration-note {
  font-size: .9rem;
  padding: .5rem;
  width: 60%;
  margin: 1rem auto;
  background-color: #fff;
  border: solid 1px #00796b;
}

@media only screen and (max-width: 600px) {
    .btn.google-signin-btn,
    .btn.fb-signin-btn,
    .btn.paydemic-signin-btn,
    input[type=text].paydemic-signin-form-item,
    input[type=password].paydemic-signin-form-item,
    input[type=email].paydemic-signin-form-item,
    .paydemic-signin-auxiliary-links-wrapper,
    .paydemic-signin-status-wrapper,
    .paydemic-confirm-registration-note {
        width: 80%;
    }
    .btn.btn-select-company-logo {
        width: 2.75rem;
        padding: 0 .5rem;
    }
    .btn.btn-save-company-name {
        width: 3.3rem;
        padding: 0 .65rem;
    }

    .input-field.col.add-purchase-link-currency-container {
        margin-top: 0;
        margin-bottom: 1rem;
    }
}

.btn.google-signin-btn {
    background-color: #4285F4;
    margin-bottom: 1.5rem;
}
.btn.fb-signin-btn {
    background-color: #3b5998;
}
.btn.fb-signin-btn:hover {
    background-color: #3b5998;
}

.google-signin-btn-logo-bg {
    background: url('https://resources.paydemic.com/images/logos/google/google-logo-32.png');
}
.fb-signin-btn-logo-bg {
    background: url('https://resources.paydemic.com/images/logos/facebook/facebook-logo-32.png');
}
.paydemic-signin-btn-logo-bg {
    background: url('https://resources.paydemic.com/images/PaydemicLogoType_white-bg.png');
}
.google-signin-btn-logo-bg,
.fb-signin-btn-logo-bg,
.paydemic-signin-btn-logo-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 2.6rem;
    height: 2.6rem;
    margin: 1px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1.75rem 1.75rem;
}
.signing-btn-text {
    margin-left: 2rem;
    width: 100%;
}

.social-icons-container {
    margin-top: 2.5rem;
}
.btn.share-social-button {
    width: 2.25rem;
    height: 2.25rem;
    padding: 0;
    margin-right: .75rem;
}
.share-social-icon {
    width: 1.75rem;
    height: 1.75rem;
    margin: .25rem;
}
.btn.share-social-button-facebook { background-color: #3b5998; }
.btn.share-social-button-gplus { background-color: #DD4B39; }
.btn.share-social-button-linkedin { background-color: #107EB8; }
.btn.share-social-button-twitter { background-color: #1da1f2; }


.btn.btn-go-to-login-page {
    border: solid 1px #ffcc80;
    line-height: 3.5rem;
}
.btn.btn-go-to-login-page > i {
    font-size: 2.5rem;
}
.dropdown-content.teal.ul-teal-on-white-on-hover > li > a {
    color: #fff;
}
.dropdown-content.teal.ul-teal-on-white-on-hover > li > a:hover {
    color: #26a69a;
    background-color: #fff;
}

tr.no-td-padding-top > td {
    padding-top: 0;
}

.no-padding,
td.no-padding,
.row .col.no-padding {
    padding: 0;
}

.no-padding-bottom,
tr.no-padding-bottom > td {
    padding-bottom: 0;
}
.no-padding-top,
tr.no-padding-top > td {
    padding-top: 0;
}

.no-margin-top {
    margin-bottom: 0;
}
.no-margin-bottom {
    margin-bottom: 0;
}

.btn.copy-to-clipboard-btn {
    height: 32px;
    line-height: 32px;
    padding: 0 1rem;
}

.confirm-secondary-message {
    margin-top: -.5rem;
}

.pricing-table th,
.pricing-table td
{
    padding: .25rem .5rem;
}
.pricing-table th {
    font-weight: 500;
}

.wallet-content-item {
    background-color: #f0f0f0;
    padding: .5rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
    margin-right: .5rem;
}

/*#reports-csv-export-separator-input-buttons > a {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 2.25rem;
}
#reports-csv-export-separator-input-buttons > a.btn-flat {
    color: #ffcc80;
}*/

.paydemic-snippet {
    font-family: 'Hack', 'Inconsolata', Monaco, Consolas, 'Andale Mono', monospace;
    border: solid 1px #bbb;
    padding: .5rem;
}

.tab > a {
    border: dotted 0 #ddd;
    border-bottom-width: 1px;
}
.tab > a.active {
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 0;
}
.tab-content {
    border: dotted 1px #ddd;
    border-top-width: 0;
    padding: .5rem;
}
.tab-content-fake {
    border: dotted 1px #ddd;
    padding: 0 .5rem .5rem .5rem;
}

.qrcode-icon {
    padding-right: 1.55rem;
    background-size: 1.45rem;
    background-position: center right;
    background-repeat: no-repeat;
    background-image: url('https://resources.paydemic.com/images/qrcode-icon.svg');
}

.backdrop{
    background-color: #008f81 !important;
}

.paydemic-progressbar-wrapper,
.row.col.s12.paydemic-progressbar-wrapper {
    height: 1rem;
}
.paydemic-progressbar {
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: .75rem;
    line-height: 1rem;
    text-align: center;
    background-image: url('https://resources.paydemic.com/images/small-teal-square.png');
    background-repeat: no-repeat;
    background-size: 0 100%;
}

.tabs .indicator {
    background-color: #b2dfdb;
}

.notification-emails-view {
    padding: .5rem;
    line-height: 1.25rem;
    margin-bottom: 1rem;
}
.notification-emails-view > .email-chip {
    display: inline-block;
    padding: .25rem;
    -ms-word-break: break-all;
    word-break: break-all;
    border-radius: .25rem;
    line-height: 1rem;
    margin-bottom: .25rem;
    margin-right: .25rem;
}
.notification-emails-view > .email-chip > i {
    font-size: 1rem;
    line-height: 1rem;
    width: 1rem;
    margin-left: .25rem;
    cursor: pointer;
}

.guideline .guideline-step {
  width: 23px;
  display: inline-block;
  padding: 0 ;
  border-radius: 50%;
}

.picture-file-name {
  height: 2.5rem;
  line-height: 2.75rem;
  margin-bottom: 0;
}

#picture-file-preview {
  width: 120px;
  margin-bottom: 10px;
}

#online-ad-rubric-picture-file-preview {
  width: 120px;
  margin-bottom: 10px;
}

.chenar {
  padding: 20px 15px;
  margin-bottom: 10px;
}

.info-title {
  border-top: 1px solid #ddd;
  padding-top: 2.25rem !important;
  margin-bottom: 2.25rem;
  text-align: center;
}

@media screen and (min-width: 601px) {
  .flex-wrap {
    flex-wrap: nowrap;
    display: block;
  }
  .right-column {
    margin-left: 10px;
  }
}

.flex-wrap {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    border-bottom: 1px solid #ddd;
    padding-bottom:  1.25rem;
}

.thumb-image {
    max-height: 80px;
}
